[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / OrBoxedValue

# Type Alias: OrBoxedValue\<T\>

> **OrBoxedValue**\<`T`\>: `T` \| [`BoxedValue`](../interfaces/BoxedValue.md)\<`T`\> \| () => `T`

Defined in: [packages/angular/forms/src/lib/types.ts:96](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/types.ts#L96)

## Type Parameters

• **T**
